---
services:
  shotcut:
    image: lscr.io/linuxserver/shotcut:latest
    container_name: shotcut
    security_opt:
      - seccomp:unconfined #optional
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      - /path/to/data:/config
    ports:
      - 3100:3000
      - 3101:3001
    restart: unless-stopped
